RubyGems Navigation menu

mm-versionable 0.2.4

A MongoMapper extension adding Versioning

Gemfile
          gem 'mm-versionable', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install mm-versionable -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Dhruva Sagar

Owners:

Total downloads 12,713

For this version 1,188

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.9 - November 8, 2012 (8.5 KB)
  2. 0.2.8 - April 7, 2012 (8.5 KB)
  3. 0.2.7 - April 4, 2012 (8 KB)
  4. 0.2.6 - August 29, 2011 (8 KB)
  5. 0.2.5 - June 17, 2011 (8 KB)
Show all versions (10 total)